<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.3320</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.5900</MDI>
      <MDI key="STATISTICS_MEAN">18.4995</MDI>
      <MDI key="STATISTICS_STDDEV">5.4569</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114005</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536667</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
